class BotController < ApplicationController
  skip_before_action :verify_authenticity_token
  before_action :authenticate

  def leaderboard
    players = Player.where(main_player_id: nil).order(purse: :desc)
    render json: players
  end

  def lords
    players = Player.where(main_player_id: nil).order(purse: :desc)
    lords = []
    lords << players.first
    lords << players.last
    render json: lords
  end
end
